apiVersion: k8s.cni.cncf.io/v1
kind: NetworkAttachmentDefinition
metadata:
  annotations:
    kubectl.kubernetes.io/last-applied-configuration: |
      {"apiVersion":"k8s.cni.cncf.io/v1","kind":"NetworkAttachmentDefinition","metadata":{"annotations":{},"name":"mybridge1","namespace":"mtv-test"},"spec":{"config":"{ \"cniVersion\": \"0.3.1\", \"type\": \"cnv-bridge\", \"bridge\": \"mybridge1\" }"}}
  creationTimestamp: '2025-08-21T03:18:01Z'
  generation: 1
  managedFields:
    - apiVersion: k8s.cni.cncf.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        'f:metadata':
          'f:annotations':
            .: {}
            'f:kubectl.kubernetes.io/last-applied-configuration': {}
        'f:spec':
          .: {}
          'f:config': {}
      manager: kubectl-client-side-apply
      operation: Update
      time: '2025-08-21T03:18:01Z'
  name: mybridge1
  resourceVersion: '6086581'
  uid: d6bbb5cd-1512-46aa-9288-789574363364
spec:
  config: '{ "cniVersion": "0.3.1", "type": "cnv-bridge", "bridge": "mybridge1" }'
